admin_account:david asch|steve caplin
images_dir:http://www.howtocheatinphotoshop.com/cgi-bin/images
forum_version:4.4
title:How to Cheat in Photoshop beta site
subtitle:Test area for the fourth edition
home_name:Back to the main forum
home_url:http://www.howtocheatinphotoshop.com/cgi-bin/simpleforum_pro.cgi
hour_difference:0
hoursystem:12
date_notation:ddmmyy
html_protection:on
bbcode:on
smileys:on
author_edit:on
topic_order:last-modified
topics_per_page:10
posts_per_page:20
popularnumb:15
language:English
mail:on
admin_email:beta@plin.com
mailprog:/usr/sbin/sendmail
admin_email_notify:on
show_email_addresses:off
require_email_address:no
guest_access:off
enable_private_messages:on
enable_guest_registration:on
enable_polls:on
override_language:on
override_hour_difference:yes
override_date_notation:yes
override_hour_notation:yes
override_topic_order:yes
override_topics_per_page:yes
override_posts_per_page:yes
attachments_dir:../../Forum/attachments
attachments_url:../../Forum/attachments
allow_attachments:yes
attachments_uploadmax:5120000
